Jump to content











Photo

error log

xboot error log

  • Please log in to reply
1 reply to this topic

#1 kevluck373

kevluck373

    Newbie

  • Members
  • 22 posts
  •  
    United States

Posted 23 August 2016 - 12:10 AM

This is my first time using xboot, & I've tried running xboot different ways to hopefully stop the problem I have but no luck. I keep getting the error message in the log below:

 

ERROR REPORT ( 08/22/2016 20:03:29 )
Please submit this error report to developer.
Operating System version  :Microsoft Windows NT 6.2.9200.0
.NET Framework version    :4.0.30319.34014
Error Message            :
Could not load file or assembly 'PGK.Extensions, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f93e897f802ddcb7' or one of its dependencies. The system cannot find the file specified.
StackTrace               :
   at A.V.D()
   at A.V.D(ImageItemBase , ProcessLog )
   at A.FB.D()
   at System.Threading.ThreadHelper.ThreadStart_Context(Object state)
   at System.Threading.ExecutionContext.RunInternal(ExecutionContext executionContext, ContextCallback callback, Object state, Boolean preserveSyncCtx)
   at System.Threading.ExecutionContext.Run(ExecutionContext executionContext, ContextCallback callback, Object state, Boolean preserveSyncCtx)
   at System.Threading.ExecutionContext.Run(ExecutionContext executionContext, ContextCallback callback, Object state)
   at System.Threading.ThreadHelper.ThreadStart()

 

Has anyone seen this error message before?

 

Thank You



#2 Wonko the Sane

Wonko the Sane

    The Finder

  • Advanced user
  • 13749 posts
  • Location:The Outside of the Asylum (gate is closed)
  •  
    Italy

Posted 23 August 2016 - 08:31 AM

 

Has anyone seen this error message before?

 

Thank You

Basically almost everyone that used the tool.

The usual step after that is coming here and post the error asking if anyone else had it  before taking five minutes to see if - by pure chance - that same error had been reported previously (it had, welcome to the club).

 

The tool (which BTW is not anymore supported because the developer prematurely died :() needs a very specific version of a .Net library, every other post in this section of the board is about it, anyway:

http://reboot.pro/to...3152015-163539/

http://reboot.pro/to...-with-solution/

 

:duff:

Wonko






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users